This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 3543 - The new Xinitrc-2_4.1_noarch.rpm doesn't work
The new Xinitrc-2_4.1_noarch.rpm doesn't work
Status: CLOSED DUPLICATE of bug 3524
Product: Red Hat Linux
Classification: Retired
Component: xinitrc (Show other bugs)
6.0
i386 Linux
high Severity high
: ---
: ---
Assigned To: Jay Turner
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 1999-06-17 16:04 EDT by gmourani
Modified: 2015-01-07 18:37 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 1999-06-17 18:21:32 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description gmourani 1999-06-17 16:04:06 EDT
The new xinitrc version 2.4.1_noarch for the 386 Intel
platform doesn't work at all. After upgrade of the necesary
XFree86 packages errata.Trying startx at root give permision
denied /etc/X11/xinit/Xclients.

Reinstalling the old xinitrc-2_3.1_noarch.rpm correct the
problem.

My by a misconfiguration in the source of xinitrc
Comment 1 Bill Nottingham 1999-06-17 18:21:59 EDT
*** This bug has been marked as a duplicate of 3524 ***

Note You need to log in before you can comment on or make changes to this bug.